﻿body { font-size:12px; color:#d6e4ff; line-height:180%; font-family:"宋体",Arial; background:#000; }
form,div,body,img,p,a,img,dl,dd,dt,table,tr,td,th{ margin:0px; padding:0px; border:0;}
a:link{ color:#d6e4ff; text-decoration:none; behavior: url(/script/blur.htc);}
a:visited{ color:#d6e4ff; text-decoration:none;}
a:hover{ color:#cc6600; text-decoration:none;}
a:focus { -moz-outline-style: none; }
a:actived{ outline:none; text-decoration:none;}
img{vertical-align:top; border:none}
ul,li{ list-style:none; margin:0; padding:0;}
input,textarea,select{ color:#333; margin:0; padding:0; font-size:12px; font-family:Arial; vertical-align:middle;}
input:focus,textarea:focus{ outline:0;}

/*删除火狐下按钮默认样式*/
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{
	border:none; padding:0;
}

/*浮动*/
.clearboth { clear:both; font-size:0px; line-height:0px; height:0px; border:0px; position:relative; overflow:hidden;}
.float_l{ float:left; display:inline;}
.float_r{ float:right; display:inline;}

/*字号*/
.f11 { -webkit-text-size-adjust:none; font-size:11px;}
.f12 { font-size:12px;}
.f13 { font-size:13px;}
.f14 { font-size:14px;}
.f15 { font-size:15px;}
.f16 { font-size:16px;}
.f17 { font-size:17px;}
.f18 { font-size:18px;}
.f19 { font-size:19px;}
.f20 { font-size:20px;}
.f21 { font-size:21px;}
.f22 { font-size:22px;}
.f28 { font-size:28px;}

/*字体*/
.Tahoma{ font-family:Tahoma;}
.Arial { font-family:Arial;}
.YaHei { font-family:"微软雅黑","宋体";}
.Song { font-family:"宋体";}

/*行高*/
.lh150{ line-height:150%;}
.lh160{ line-height:160%;}
.lh180{ line-height:180%;}
.lh200{ line-height:200%;}
.lh230{ line-height:230%;}

/*上下间距*/
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}
.mb35{ margin-bottom:35px;}
.mb40{ margin-bottom:40px;}
.mb45{ margin-bottom:45px;}
.mb50{ margin-bottom:50px;}
.mb65{ margin-bottom:65px;}
.mb70{ margin-bottom:70px;}
.mb125{ margin-bottom:125px;}
.mb135{ margin-bottom:135px;}

.pdl5{ padding-left:5px;}
.pdl10{ padding-left:10px;}
.pdl15{ padding-left:15px;}
.pdl20{ padding-left:20px;}
.pdl25{ padding-left:25px;}
.pdl30{ padding-left:30px;}
.pdl35{ padding-left:35px;}
.pdl40{ padding-left:40px;}
.pdl50{ padding-left:50px;}
.pdl90{ padding-left:90px;}

.pdr30{ padding-right:30px;}
.pdr40{ padding-right:40px;}
.pdr50{ padding-right:50px;}

.pdlr5{ padding:0 5px;}

.pdt20{ padding-top:20px;}
.pdt10{ padding-top:10px;}

/*宽度*/
.w40{ width:40px;}
.w70{ width:70px;}
.w80{ width:80px;}
.w90{ width:90px;}

/*链接*/
.White,a.White{ color:#fff !important;}
a:hover.White { color:#fff!important;}

.Black,a.Black{ color:#000 !important;}
a:hover.Black { color:#000!important;}

.Blue,a.Blue{ color:#256877 !important;}
a:hover.Blue { color:#256877!important;}

.Gray,a.Gray{ color:#bd8966 !important;}
a:hover.Gray { color:#bd8966!important;}

.Red,a.Red{ color:#b71700!important;}
a:hover.Red{ color:#b71700!important;}

.Org,a.Org{ color:#ea5206!important;}
a:hover.Org{ color:#ea5206!important;}

/*公共部分*/
.Em2{ text-indent:2em}
.div100{ width:100%;}
table tr td{ vertical-align:top; }
.TdMiddle{ vertical-align:middle;}
.B{ font-weight:bold;}
.Text_l{ text-align:left;}
.Text_r{ text-align:right;}
.Text_c{ text-align:center;}
.DashedLine{ height:1px; line-height:1px; font-size:0;}
.PreFont{font: 24px/160% "微软雅黑","宋体"; color:#5d5d5e!important; margin-bottom:90px; position:relative;}

/*页面*/
.BodyBg{ background:url(../images/body_bg.jpg) no-repeat center top;}
.WarpBg{ width:949px; margin:0 auto; padding:508px 0 0 0; background:url(../images/warp_bg.jpg) no-repeat center top; position:relative;}

.Cont1Bg{ background:url(../images/cont1_bg.jpg) no-repeat left top; padding:80px 80px 20px 70px;}
.Cont1Bg .VideoBg{ width:760px; height:399px; padding:7px; margin:0 auto 15px auto; background:url(http://static.sdg-china.com/9yin/pic/9yin-act/2013/1204xjp/video_bg.jpg) no-repeat left top;}
.Cont1Bg .LeftSide{ width:400px; float:left; display:inline; padding-left:20px;}
.Cont1Bg .LeftSide .Title,.Cont1Bg .RightSide .Title{ width:100px; text-align:center; margin:12px 0; height:28px; line-height:28px; font-size:14px; font-weight:bold; color:#fff; background:#27b1c5;}
.Cont1Bg .LeftSide .t_span{margin:12px 0; height:28px; line-height:28px; display:inline-block;padding-left:5px;}
.Cont1Bg .RightSide{ width:362px; float:right; display:inline; padding-top:10px; }
.Cont1Bg .RightSide .PicBg{ width:364px; height:136px; background:url(../images/cont1_pic_bg1.jpg) no-repeat left top; position:relative; margin-bottom:35px;}
.Cont1Bg .RightSide .PicBg a{ display:block;height:47px; width:180px; position:absolute; left:116px; top:78px;}

.Cont2Bg{ background:url(../images/cont2_bg.jpg) no-repeat left top; padding:150px 48px 0px 48px; height:135px; position:relative;}
.Cont2Bg div{ position:absolute; width:250px; height:65px;font:13px/180% "微软雅黑","宋体"; padding:0 15px; color:#fff; text-align:center;}
.Cont2Bg .Font1{ left:48px;}
.Cont2Bg .Font2{ left:335px;}
.Cont2Bg .Font3{ left:622px;}

.Cont3Bg{  background:url(../images/cont3_bg.jpg) no-repeat left top; padding:113px 45px 50px 42px;}
#BigImg{ width:722px; height:363px;}      
.PicCont{ width:730px; height:79px; overflow:hidden; position:relative;margin:0 auto;}
.PicCont ul{ width:5000px; overflow:hidden; height:79px; position:absolute; }
.PicCont ul li{ float:left; display:inline; width:139px; height:79px; cursor:pointer; margin-right:7px;}
.PicCont ul li .Img{ display:block; float:left;}
.LeftBtn,.RightBtn{ cursor:pointer; vertical-align:middle;}